/* move into own file after rapid-prototyping */
.marketplace-wrap .mkt-hero {
	height: 460px;
	background-size: cover;
	background-position: center center;
	background-color: #234867;
	display: table;
	width: 100%;
	padding: 20px;
}
.marketplace-wrap .container {
	padding: 0 !important;
	max-width: 1170px;
}
.marketplace-home .mkt-hero {
	background-image: url(../img/marketplace/home_market_banner-optimized.png);
}
.marketplace-wrap .mkt-hero .container-wrap {
	display: table-cell;
	width: 100%;
	vertical-align: middle;

}
.marketplace-wrap .mkt-hero .container > h1 {
	font-size: 36px;
	color: #fff !important;
	font-weight: 300;
	text-align: center;
	margin-bottom: 12px;
}
.marketplace-home .hero .container > p {
	color: #fff;
	font-size: 17px;
	text-align: center;
	font-weight: 300;
	max-width: 550px;
	margin: 40px auto;
}
.marketplace-wrap .properties {
	max-width: 900px;
	margin: 26px auto 0;
	display: block;
	text-align: center;
}
.marketplace-wrap .property-wrap {
	display: inline-block;
	padding: 24px;
	height: 239px;
	width: 33%;
	max-width: 260px;
}
.marketplace-wrap .property {
	background-color: rgba(255, 255, 255, 0.9);
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 60px 15px 27px 15px;
	text-align: center;
	display: block;
	text-decoration: none;
	color: #000;
	min-width: 203px;
}
.marketplace-wrap .p-icon {
	padding-bottom: 20px;
	border-bottom: 1px solid #1a8bd3;
}
.marketplace-wrap .p-icon svg {
	display: inline-block;
	width: 35px;
	height: 35px;
}
.marketplace-wrap .p-icon svg path {
	fill: #1a8bd3;
}
.marketplace-wrap .p-text {
	position: relative;
	margin-top: 30px;
	line-height: 1.8;
}
.marketplace-wrap .p-text > div {
	position: static;
	margin-top: 20px;
	width: 100%;
}
.marketplace-wrap .p-text > div > h3 {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #333 !important;
	line-height: 1.8;
	opacity: 1;
	margin: 0;
	transition: 0.2s all;
	opacity: 1 !important;
}
.marketplace-wrap .property:hover .p-text > div > h3 {
	color: #fff !important;
}
.marketplace-wrap .p-text > p {
	opacity: 0;
	color: #fff !important;
	font-size: 13px;
	margin: 0;
	transition: 0.3s all;
}
.marketplace-wrap .property:hover {
	background-color: rgba(0, 56, 108, 0.9);
	border-color: #70b9f4;
}
.marketplace-wrap .property:hover .p-icon {
	border-color: #fff;
}
.marketplace-wrap .property:hover .p-icon svg path {
	fill: #fff;
}
.marketplace-wrap .lh-icon {
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	position: relative;
	top: 7px;
}
.marketplace-wrap .lh-icon svg {
	width: 40px;
	height: 40px;
}
.marketplace-wrap .lh-icon svg path {
	fill: #49b882;
}
.marketplace-wrap .listing-cards {
	text-align: center;
	margin-left: 0;
	margin-right: 0;
}
.marketplace-wrap .mkt-loader-wrap {
	text-align: center;
}
.marketplace-wrap .mkt-loader {
	display: inline-block;
	font-size: 16px;
	text-align: center;
	transform: scale(1.5);
	opacity: 0;
	transition: 0.3s all;
}
.marketplace-wrap .rg-monthly-profit input,
.marketplace-wrap .rg-monthly-traffic input {
	width: 60px;
}
.marketplace-wrap .scalar-range-wrap {
	background-color: #fff;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #222;
}
.marketplace-wrap .scalar-range-wrap input {
	border: none;
	background-color: transparent;
	padding: 6px;
}
.marketplace-wrap .scalar-range-wrap span {
	padding: 0 4px;
	color: #555;
	background-color: #eee;
	border-style: solid;
	border-color: #ccc;
	border-width: 0 1px;
	display: inline-block;
	line-height: 2.4;
	font-weight: 300 !important;
}
.marketplace-wrap .mkt-loader.show {
	transform: scale(1);
	opacity: 1;
}
.marketplace-wrap .filter-btn {
	cursor: pointer;
}
.marketplace-wrap .mkt-filters {
	background-color: rgba(0, 0, 0, 0.2);
	margin-top: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	height: 0;
	font-size: 15px;
	transition: 0.3s all;
}
.marketplace-wrap .mkt-filters.show {
	height: 176px;
}
.marketplace-wrap .mkt-filters.higher.show {
	height: 240px;
}
.marketplace-wrap .mkt-filters .mf-inner-wrap {
	padding: 12px 14px;
}
.marketplace-wrap .mkt-filters .slider-tick-container {
	display: none;
}
.marketplace-wrap .mkt-filters .filter-group {
	display: inline-block;
	margin: 20px 16px;
	vertical-align: top;
}
.marketplace-wrap .mkt-filters .filter-group select {
	color: #000;
	width: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
}
.marketplace-wrap .multicheck-dropdown {
	z-index: 99;
}
.marketplace-wrap .multicheck-dropdown .selected,
.marketplace-wrap .multicheck-dropdown .options {
	position: relative;
	padding: 6px;
	color: #222;
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 2px;
	min-width: 180px;
}
.marketplace-wrap .multicheck-dropdown .selected::after {
	content: '\f107';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
}
.marketplace-wrap .multicheck-dropdown .options {
	position: absolute;
	z-index: 999;
	display: none;
	overflow-y: scroll;
	max-height: 120px;
	padding: 0;
}
.marketplace-wrap .multicheck-dropdown .option {
	display: flex;
	align-items: center;
	position: relative;
}
.marketplace-wrap .multicheck-dropdown .option:hover {
	background-color: rgba(0, 56, 108, 0.05);
}
.marketplace-wrap .multicheck-dropdown.active .options,
.marketplace-wrap .multicheck-dropdown:focus .options,
.marketplace-wrap .multicheck-dropdown:active .options {
	display: block;
}
.marketplace-wrap .multicheck-dropdown .options input {
	display: none;
}
.marketplace-wrap .multicheck-dropdown .options label {
	font-weight: normal;
	width: 100%;
	margin: 0;
	display: flex;
	align-items: center;
	padding: 6px 10px;
}
.marketplace-wrap .multicheck-dropdown .options label::before {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-right: 8px;
}
.marketplace-wrap .multicheck-dropdown .options label::after {
	content: '\f00c';
	font-family: FontAwesome;
	left: 13px;
	font-size: 13px;
	position: absolute;
	color: rgb(0, 56, 108);
	display: none;
}
.marketplace-wrap .multicheck-dropdown .options input:checked + label::before {
	border-color: rgb(0, 56, 108);
}
.marketplace-wrap .multicheck-dropdown .options input:checked + label::after {
	display: block;
}
.marketplace-wrap .mkt-filters .filter-group .range-wrap {
	position: relative;
	width: 210px;
}
.marketplace-wrap .mkt-filters .range-wrap .range-min-label {
	position: absolute;
	top: 20px;
	left: 0;
}
.marketplace-wrap .mkt-filters .range-wrap .range-max-label {
	position: absolute;
	top: 20px;
	right: 0;
}
@media all and (max-width: 890px) {
	.marketplace-wrap .property-wrap {
		display: block;
		width: 100%;
		max-width: 350px;
		margin: 0 auto;
	}
}

/* fixes */
body.pbs-responsive-text .pbs-main-wrapper .marketplace-wrap .listing-header h2,
.marketplace-wrap .listing-header {
	margin-top: 40px;
}
body.pbs-responsive-text .pbs-main-wrapper .marketplace-wrap .listing-header h2,
.marketplace-wrap .listing-header h2 {
	font-size: 36px !important;
	color: #333;
	font-weight: 300;
	margin-top: 0;
}
.listing-header p {
	line-height: 2.4;
}
.listing-header .lhw::after {
	content: '';
	display: table;
	clear: both;
}
.listing-header .lhw > h2 {
	float: left;
}
.listing-header .lhw > a {
	float: right;
	font-size: 18px;
	line-height: 61px;
}

/* domains */
.listing .dlt-wrap {
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgba(112,185,243, 0.3);
}
.listing table.domains-list {
	width: 100%;
}
.listing table.domains-list tr {
	transition: 0.2s all;
}
.listing table.domains-list tr:first-child {
	background-color: rgba(112,185,243, 0.3);
}
.listing table.domains-list tr:hover:not(:first-child) {
	background-color: rgba(73, 184, 130, 0.2);
}
.listing table.domains-list th {
	color: rgba(0, 56, 108, 1);
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	padding: 12px;
}
.listing table.domains-list th:nth-child(3),
.listing table.domains-list th:nth-child(4),
.listing table.domains-list td:nth-child(3),
.listing table.domains-list td:nth-child(4) {
	text-align: center;
}
.listing table.domains-list td {
	font-size: 13px;
	font-weight: 300;
	padding: 12px;
}
.listing table.domains-list td:nth-child(1) span {
	padding: 6px;
}
.listing table.domains-list td:nth-child(1) span img {
	object-fit: contain;
	width: 40px;
	height: 40px;
}
.listing table.domains-list td:nth-child(1) span,
.listing table.domains-list td:nth-child(2) span a {
	display: inline-block;
	padding: 8px 12px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 600;
	transition: 0.2s all;
}
.listing table.domains-list td:nth-child(1) span {
	min-width: 40px;
	min-height: 48px;
}
.listing table.domains-list td:nth-child(5) {
	color: #49B882;
	font-weight: 600;
}
.listing table.domains-list tr:hover td:nth-child(2) span a {
	color: #fff;
	background-color: #49B882;
	border-color: #49B882;
	text-decoration: none;
}

/* card-property styles */
.property-card-wrap {
	display: inline-block;
    vertical-align: top;
    width: calc(33.33% - 40px);
    box-sizing: border-box;
    margin: 20px;
    padding: 0 !important;
    max-width: 450px;
    text-align: left;
}
.property-card-wrap.full-width {
	width: calc(100% - 40px);
}
.property-card-wrap .property-card {
	display: block;
	text-decoration: none;
	color: #000;
}
.property-card-wrap .pc-head {
	height: 200px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #fff;
	border: 1px solid #c1e1fa;
	background-size: cover;
	background-position: center center;
	position: relative;
	overflow: hidden;
}
.property-card-wrap .pc-head::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(119, 187, 240, 0.4);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.property-card-wrap .pc-head-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 56, 108, 0.95);
	font-size: 0;
	text-align: center;
	opacity: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	transition: 0.3s all;
}
.property-card-wrap .pc-head-overlay-logo {
	opacity: 1;
}
.property-card-wrap .pc-head-overlay::before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.property-card-wrap .property-card .pc-head-overlay-logo {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.property-card-wrap .property-card .pc-head-overlay-logo .logo {
    background-size: 60%;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.property-card-wrap .property-card .pc-head-overlay-logo .logo .dn-container {
	display: flex;
	margin: 20px;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
	width: calc(100% - 40px);
	height: calc(100% - 40px);
}
.property-card-wrap .property-card .pc-head-overlay-logo .logo span.domain-name {
    color: #014c8c;
    font-weight: 600;
    font-size: 1.5em;
}
.property-card-wrap.logo_ok .property-card .pc-head-overlay-logo .logo span.domain-name {
	display: none !important;
}
.property-card-wrap.domain-card .pc-head::before {
	background: none !important; /* remove tint */
}
.property-card-wrap .pc-head-view-btn {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 300;
	padding: 18px 30px;
	background-color: transparent !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.property-card-wrap .pc-head-view-btn .hov-title {
    display: inline-block;
    font-weight: 400;
    text-transform: none;
    margin-bottom: 12px;
    font-size: 18px;
}
.property-card-wrap .pc-head-view-btn::after {
	content: '\f105';
	font-family: FontAwesome;
	margin-left: 0;
	opacity: 0;
	transition: 0.3s all;
}
.property-card-wrap .pc-body {
	border-style: solid;
	border-color: #c1e1fa;
	border-width: 0 1px 1px 1px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 0 20px;
	box-sizing: border-box;
	transition: 0.3s all;
}
.property-card-wrap .pc-quick-info {
	min-height: 66px;
	padding: 16px 0;
	border-bottom: 1px solid #e5e5e5;
}
.property-card-wrap .pc-quick-info.align-center {
	text-align: center;
}
.property-card-wrap .pc-listing-domain {
	display: inline-block;
	font-size: 15px;
}
.property-card-wrap .pc-listing-domain.blur {
	filter: blur(3px);
}
.property-card-wrap .pc-listing-title {
	color: rgba(0, 56, 108, 1);
	line-height: 1.5;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 6px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: 400;
}
.property-card-wrap .pc-details  {
	padding: 16px 0;
}
.property-card-wrap .pc-detail {
	margin: 8px 0;
}
.property-card-wrap .pc-detail > div {
	font-size: 13px;
}
.property-card-wrap .pc-detail > div:first-child {
	float: left;
	width: 45%;
}
.property-card-wrap .pc-detail > div:last-child {
	float: right;
	width: 55%;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: right;
}
.property-card-wrap .pc-detail::after {
	content: '';
	display: table;
	clear: both;
}
.property-card-wrap .pc-detail > div:first-child::before {
	content: '';
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 12px;
	vertical-align: top;
	position: relative;
	top: -2px;
}
.property-card-wrap .pcd-traffic > div:first-child::before {
	background-image: url(../img/marketplace/icon-traffic.svg);
	top: -4px;
}
.property-card-wrap .pcd-profit > div:first-child::before {
	background-image: url(../img/marketplace/icon-profit.svg);
}
.property-card-wrap .pcd-date-created > div:first-child::before {
	background-image: url(../img/marketplace/icon-date-created.svg);
}
.property-card-wrap .pcd-type > div:first-child::before {
	background-image: url(../img/marketplace/icon-typewebsite.svg);
}
.property-card-wrap .pcd-da-value > div:first-child::before {
	background-image: url(../img/marketplace/icon-davalue.svg);
}
.property-card-wrap .pcd-registrar > div:first-child::before {
	background-image: url(../img/marketplace/icon-registrar.svg);
}

/* card-property effects */
.property-card-wrap .property-card:hover .pc-head-overlay-logo,
.property-card-wrap .property-card:active .pc-head-overlay-logo {
	opacity: 0;
}

.property-card-wrap .property-card .pc-head-overlay.active,
.property-card-wrap .property-card:hover .pc-head-overlay,
.property-card-wrap .property-card:active .pc-head-overlay {
	opacity: 1;
}
.property-card-wrap .property-card .pc-head-overlay.active .pc-head-view-btn::after,
.property-card-wrap .property-card:hover .pc-head-view-btn::after,
.property-card-wrap .property-card:active .pc-head-view-btn::after {
	opacity: 1;
	margin-left: 12px;
}
.property-card-wrap .property-card:hover .pc-body,
.property-card-wrap .property-card:active .pc-body,
.property-card-wrap .property-card:hover .pc-head,
.property-card-wrap .property-card:active .pc-head {
	border-color: #b8dcfa;
}

/* property-card random bg image classes */
.property-card-wrap .pc-card-bg-0 { background-image: url(../img/marketplace/card-bg-0.jpg); }
.property-card-wrap .pc-card-bg-1 { background-image: url(../img/marketplace/card-bg-1.jpg); }
.property-card-wrap .pc-card-bg-2 { background-image: url(../img/marketplace/card-bg-2.jpg); }
.property-card-wrap .pc-card-bg-3 { background-image: url(../img/marketplace/card-bg-3.jpg); }
.property-card-wrap .pc-card-bg-4 { background-image: url(../img/marketplace/card-bg-4.jpg); }
.property-card-wrap .pc-card-bg-5 { background-image: url(../img/marketplace/card-bg-5.jpg); }
.property-card-wrap .pc-card-bg-6 { background-image: url(../img/marketplace/card-bg-6.jpg); }
.property-card-wrap .pc-card-bg-7 { background-image: url(../img/marketplace/card-bg-7.jpg); }
.property-card-wrap .pc-card-bg-8 { background-image: url(../img/marketplace/card-bg-8.jpg); }
.property-card-wrap .pc-card-bg-9 { background-image: url(../img/marketplace/card-bg-9.jpg); }

/* card-property media queries */
@media (max-width: 1100px) {
	.property-card-wrap {
		width: 50%;
	}
}
@media (max-width: 700px) {
	.property-card-wrap {
		width: 100%;
	}
}

/* marketplace archives (websites) */
/* hero */
.marketplace-archives .mkt-hero {
	background-image: url(../img/marketplace/cat-banner-optimized.png);
	height: 370px;
}
.marketplace-archives .mkt-hero .container {
	text-align: center;
	color: #fff;
}
.marketplace-archives .mkt-hero .container > p {
	font-style: italic;
	font-size: 18px;
	font-weight: 300;
}
.marketplace-archives .mkt-hero .search {
	text-align: left;
	max-width: 860px;
	margin: 0 auto;
	margin-top: 45px;
}
.marketplace-archives .mkt-hero .search-box {
	height: 56px;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.marketplace-archives .mkt-hero .search-box input {
	border: none;
	border-radius: 0;
	background: #fff;
	color: #222;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0 80px 0 200px;
	font-size: 16px;
}
.marketplace-archives .mkt-hero .search-box select {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	background-color: #49B882;
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	height: 100%;
	padding: 0 12px;
}
.marketplace-archives .mkt-hero .search-box button {
	color: #fff;
	border: none;
	background: #49B882;
	position: absolute;
	right: 0;
	top: 0;
	width: 70px;
	height: 100%;
	text-align: center;
	font-size: 0;
}
.marketplace-archives .mkt-hero .search-box button::before {
	content: '\f002';
	font-family: FontAwesome;
	font-size: 20px;
	line-height: 100%;
}
.marketplace-archives .mkt-hero .search > span {
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
.marketplace-archives .mkt-hero .search > span::before {
	content: '\f0b0';
	font-family: FontAwesome;
	margin-right: 12px;
	font-weight: normal;
}


/* content */
/* breadcrumbs */
#breadcrumb-wrapper {
	margin-top: 30px;
}

/* top bar */
.marketplace-archives .content-top-bar {
	margin-top: 20px;
	font-size: 13px;
}
.marketplace-archives .content-top-bar > div:first-child {
	float: left;
}
.marketplace-archives .content-top-bar > div:last-child {
	float: right;
}
.marketplace-archives .content-top-bar::after {
	content: '';
	display: table;
	clear: both;
}
.marketplace-archives .content-top-bar .select-group {
	margin: 0 20px;
}
.marketplace-archives .content-top-bar .select-group,
.marketplace-archives .select-group .select-wrap {
	display: inline-block;
}
.marketplace-archives .select-group .select-wrap {
	position: relative;
}
.marketplace-archives .select-group .select-wrap::after {
	content: '\f107';
	font-family: FontAwesome;
	display: inline-block;
	position: absolute;
	height: 100%;
	width: 30px;
	right: -10px;
	top: 0;
	text-align: center;
	color: #000;
	background-color: #fff;
	box-sizing: border-box;
	padding: 12px 0;
	border-style: solid;
	border-color: #e5e5e5;
	border-width: 1px 1px 1px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	pointer-events: none;
}
.marketplace-archives .select-group select {
	width: auto;
	border-color: #e5e5e5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 12px;
}
/* marketplace secondary nav */
#ubermenu_navigation_widget-9 .ubermenu-tab-content-panel li.ubermenu-item {
	width: 100% !important;
}
.mkt-nav-properties > div {
	display: inline-flex;
	margin: 10px;
	width: calc(33% - 20px);
	padding: 6px;
	max-height: 52px;
	overflow: hidden;
	box-sizing: border-box;
	vertical-align: top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: 0.2s all;
}
.mkt-nav-properties > div:hover {
	background-color: #eef6fd;
}
.mkt-nav-properties > div a {
	display: flex !important;
	flex-direction: row;
	align-items: center;
}
.mkt-nav-properties > div a:hover {
	text-decoration: none;
}
.mkt-nav-properties > div a::after {
	content: '';
	display: table;
	clear: both;
}
.mkt-nav-properties > div a > div {
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #e5e5e5;
	background-position: center center;
	margin-right: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: flex;
}
.mkt-nav-properties > div a span {
	width: calc(100% - 48px);
	padding: 3px 0;
	max-height: 52px;
	display: flex;
}

/* theme style overrides */
.entry-header {
	display: none;
}
#page .top-bar {
	display: none; /* hide */
}

/* secondary nav */
.mkt-nav-properties {
	display: none;
	width: calc(100% - 200px);
	height: 100%;
	position: absolute;
	top: 0;
	left: 200px;
	padding: 12px;
	background-color: #fff;
	border-radius: 0 0 5px 0;
}
#nav-secondary .mkt-nav-properties div a {
	padding: 0;
}
ul.sub-menu li {
	list-style: none;
}
#nav-secondary .container > ul.nav {
	position: relative;
	margin-left: -22px;
	margin-right: -22px;
	display: block;
}
#nav-secondary .container > ul.nav > li {
	display: inline-block;
}
#nav-secondary ul.sub-menu {
	position: absolute;
	display: none;
	flex-direction: column;
	top: 47px;
	left: 0;
	padding-left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 9999;
	border-radius: 0 0 5px 5px;
}
#nav-secondary div.sub-menu.active {
	display: inline-block;
}
#nav-secondary ul.sub-menu.active {
	display: flex;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: rgb(242, 245, 248);
}
#nav-secondary ul.sub-menu > li {
	display: flex;
}
#nav-secondary ul.sub-menu > li > a {
	flex-basis: 200px;
	border: 1px solid rgb(242, 245, 248);
	border-width: 0 1px 1px 0;
}
#nav-secondary ul.sub-menu > li.active > a,
#nav-secondary ul.sub-menu > li > a:hover {
	background-color: rgb(242, 245, 248);
}
#nav-secondary ul.sub-menu > li > a.current {
	font-weight: bold;
}
#nav-secondary ul.sub-menu li a {
	color: rgb(0, 56, 108);
	transition: none;
}
#nav-secondary ul.sub-menu li:first-child .mkt-nav-properties {
	display: inline-block;
}
#nav-secondary ul li a {
	position: relative;
}
#nav-secondary ul li a::after {
	content: '';
	display: none;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-left: calc(50% - 5px);
}
#nav-secondary ul li a.active::after  {
	display: block;
}
/* secondary nav end */

/* blogcat-submenu styles */
#menu-secondary-menu-with-blog-categories li:last-child {
    float: right;
}
#blogcat-submenu > a:hover, #blogcat-submenu > a:active {
    background-color: rgba(0, 56, 108, 0.05) !important;
}
#blogcat-submenu > a {
    display: inline-block;
    box-sizing: border-box;
    width: 25%;
}
#blogcat-submenu > a span {
    color: #555;
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
}
#blogcat-submenu > a img {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 3px;
}
/* blogcat-submenu styles end */

/* user-nav start */
#user-menu-nav-wrap {
	display: flex;
	flex-direction: row;
	position: relative;
}
#user-menu-nav-wrap .user-avatar {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	border: 1px solid #ccc;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}
#user-menu-nav-wrap button {
	vertical-align: middle;
	padding: 0 12px;
	height: 50px;
	background-color: transparent;
	color: #555 !important;
	transition: none;
	border: 0;
	outline: none;
}
#user-menu-nav-wrap button:hover,
#user-menu-nav-wrap button:active {
	color: rgb(0, 56, 108) !important;
}
#user-menu-nav-wrap #user-menu-nav {
	display: none;
	position: absolute;
	top: 58px;
	left: 0;
	padding: 8px 18px;
	border-radius: 3px;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #555;
	z-index: 999;
	font-size: 14px;
}
#user-menu-nav-wrap #user-menu-nav::before,
#user-menu-nav-wrap #user-menu-nav::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	top: -9px;
	left: 62px;
	z-index: 9999;
}
#user-menu-nav-wrap #user-menu-nav::before {
	border-bottom: 10px solid #ccc;
	top: -11px;
}
#user-menu-nav-wrap #user-menu-nav::after {
	border-bottom: 10px solid #fff;
}
#user-menu-nav-wrap #user-menu-nav a {
	color: #555 !important;
	padding: 4px 0;
	display: block;
}
#user-menu-nav-wrap #user-menu-nav a:hover {
	color: rgb(0, 56, 108) !important;
}
#user-menu-nav-wrap button:focus + #user-menu-nav,
#user-menu-nav-wrap button.active + #user-menu-nav {
	display: block;
}
#user-menu-nav-wrap > a {
	color: rgb(0, 56, 108);
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 12px;
}
#user-menu-nav-wrap > a:first-child {
	border-right: 1px solid #ccc;
}
/* user-nav end */

body.archive .site-content-inner .content-area {
	max-width: 100%;
	flex: 0 0 100%; /* make archive page content full-width */
}

/* hide single store sidebar - start */
.dokan-store .site-content-inner {
	width: 100%;
}
.dokan-store #primary {
	width: 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
#dokan-secondary.dokan-store-sidebar {
	display: none;
}
/* hide single store sidebar - end */

body.woocommerce-account ul li.woocommerce-MyAccount-navigation-link--watchlist a:before {
	content: "\f06e";
}
body.woocommerce-account ul li.woocommerce-MyAccount-navigation-link--offers a:before {
	content: "\f02b";
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.customer-login-form .notice {
	padding: 12px;
    border: 1px solid rgba(0,255,255,1);
    background-color: rgba(0,255,255,0.1);
    text-align: center;
}
.obr-notice-bar {
  text-align: center;
}
.obr-notice-bar span {
  display: inline-block;
  padding: 12px 24px;
  border-width: 0 0 0 3px;
  border-style: solid;
  font-size: 14px;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.05), 0 1px 2px rgba(0,0,0,0.12);
}
.obr-notice-bar.obr-error span { border-color: red; }
.obr-notice-bar.obr-info span { border-color: teal; }
.obr-notice-bar.obr-warning span { border-color: orange; }
.obr-notice-bar.obr-success span { border-color: green; }
.woocommerce-error,
.woocommerce-info,
.woocommerce-success {
	margin: 20px 0;
	background: none !important;
    color: #333 !important;
    border: none !important;
    text-align: center;
}
.woocommerce-error a,
.woocommerce-info a,
.woocommerce-success a {
	color: #333 !important;
}
.woocommerce-error a:hover,
.woocommerce-info a:hover,
.woocommerce-success a:hover {
	color: #000 !important;
	opacity: 1;
}
hr.separator {
	border: none;
	height: 1px;
	background-color: #eee;
}
.fit {
  display: inline-block;
  white-space: nowrap;
}
.navbar-toggle-hamburger::before {
    content: '\f0c9';
    font-family: FontAwesome;
}
.navbar-toggle-hamburger span {
	display: none !important;
}
@media (max-width: 380px) {
	/* make some space for small screens */
	.off-canvas-navigation-wrapper {
		padding: 0 !important;
		max-width: 55px !important;
		flex: 0 0 55px !important;
	}
	.header-logo {
		width: 160px !important;
		padding-right: 0 !important;
	}
	.handheld-header-links > ul li + li {
		margin-left: 10px !important;
	}
}
.dokan-dashboard-content label[req]::after {
    content: '*';
    display: inline-block;
    margin: 0 4px;
    font-size: 16px;
    color: red;
}
section.related li.product::after {
	display: none !important;
}
.product-quantity {
	display: none;
}
.shop_table button[name="update_cart"] {
	display: none;
}
.dokan-label-sold {
	background-color: teal;
}
.woocommerce .woocommerce-Message--info .woocommerce-Button {
	display: none;
}
.text-center {
	text-align: center;
}
/* press-release-card */
.press-release-card-wrap {
    width: 25%;
    padding: 6px;
    box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}
.press-release-card {
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    padding: 2px;
}
.press-release-card > .head {
    overflow: hidden;
    border-radius: 5px 5px 0 0;
}
.press-release-card .content {
    padding: 12px;
}
.press-release-card .pr-tag {
    padding: 4px 8px;
    font-weight: 600;
    background-color: #eee;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #555;
    margin-right: 12px;
}
.press-release-card .pr-tag::after {
    content: 'Press Release';
}
.press-release-card .strip {
    margin: 16px 0 18px;
}
.press-release-card .content .title {
    font-weight: bold;
    font-size: 16px;
    margin: 12px 0;
}
.press-release-card a.read-more::after {
	font-family: FontAwesome;
    content: '\f101';
    margin-left: 8px;
}